@charset "utf-8";
/* CSS Document */

html {	-webkit-font-smoothing: antialiased; }

* {  	font-family: 'helvetica', sans-serif, 'Montserrat';	}

body {				margin: 0px; 
					padding: 0px; 
					overflow-x: hidden;
}

#button-container	{
					margin: 0px;
}
 
a.button:link, a.button:visited {
					box-sizing: border-box;
					background-color: #fff;
					color: #39281c;
					text-align: center;
					text-decoration: none;
					display: block;
					width: 200px; 
					height: 55px;
					font-weight: 500;
					border: 2px solid #39281c;
					vertical-align: middle;
					padding-top: 18px;
					margin: 60px auto 0px auto;
					letter-spacing: 1.0px;
					font-size: 14px;
}

a.button:hover, a.button:active {
					background-color: #39281c;
					color: #fff;
}

#banner-container {
					height: 100vh;
					width: 50vw;
					position: relative;
					
}


.banner-image {	 	
					background-position: center;
					background-repeat: no-repeat;
					background-size: cover;	
					
					z-index: 1;
					position: absolute;
					width: 100%;
					top: 0;
					left: 0;
					height: 100%;
					transition: opacity 1s ease-in-out;			 
					opacity: 0;
					}

.banner-image.show {
					opacity: 1.0;
}


#logo-image {		width: 200px;
					height: *;	
}	

#logo-image.logo-image-portrait { 
					width: 300px;
					height: *;
}


#logo-image.logo-image-landscape { 
					width: 400px;
					height: *;
}


#logo-flag {		margin-top: 50px; 
					width: 200px; 
					border: 1px solid #39281c;
}	

.about-text { 		padding: 0px;
					box-sizing: border-box;
					width: 100%;
					margin: 0px;	
}

.center-text { text-align: center; }

/* --------------------------------- EVENT TEXT ---------------------------------------------- */
div#event_header {
	margin: 50px 0px 0px 0px;
	border: 0px solid red;
}

div#event_header span.row1 {
		color: #a27d21;
		font-size: 20px;
		letter-spacing: -0.4px;
		line-height: 1.5;

}

div#event_header span.row2 {
		color: #39281c;
		font-size: 44px;
		font-weight: bold;
		letter-spacing: -0.6px;
		line-height: 1.2

}

div#event_header span.row3 {
		color: #a27d21;
		font-size: 20px;
		letter-spacing: -0.4px;
		line-height: 1.8;
}


/*	-------------------------------- VERTICAL PLACEMENT  ------------------------------------- */

.v-wrap{
    height: 100vh;
    white-space: nowrap;
    text-align: center;
}
.v-wrap:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    /* adjust for white space between pseudo element and next sibling */
    margin-right: 10px;
    /* stretch line height */
    height: 100vh; 
}

.v-box{
	clear: both;
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

/*	-------------------------------- RESPONSIVE  ------------------------------------- */

.span_2_of_2 {	width: 100%;	}
.span_1_of_2 {	width: 49.2%;	}

@media only screen and (max-width: 1000px) {
	.span_2_of_2 {		width: 100%; 		}
	.span_1_of_2 {		width: 100%; 		}
	#banner-container { 	height: 50vh;		width: 100vw;		}
	#logo-image { 		margin-top: 40px; 	}
	#button-container { 			margin-bottom:  40px; }
	.v-wrap { 			height: 40vh; 	}
	.v-wrap:before {	 height: 40vh; margin-right: 0px;	}
}